
proc Set_USER_Options {} {
    global Options
}

proc Dump_Raw_USER_Data {} {

   set info "User\n"

   execute-command 19 "Getting Raw Data for USER" 16 2
   append data [read-register NetVar.EXEC.Response]

     foreach word $data {
         if {[string range $word 0 1] != "0x"} then {set word 0x$word}
         if {$word == 0xaa5555aa} then {
             append info "\n$word - end of dump\n"
             break
         }
         if {$word == 0x55aaaa55} then {
             append info "\n$word - end of event\n"
             continue
         }
         append info "$word "
     }

    append info "\n"

   return $info
}

proc create_USER_spectra {} {
    global SpectrumServer 
    global Options
}

proc define_USER_config {} {}
